<?xml version="1.0" encoding="gb2312"?>
<!-- 手机配置文件 -->
<!-- 
配置项				解释					说明					
###########################################################
company				手机厂商
model				手机型号				可填写多个,用","分隔.
description			手机描述	
isFullScreen		全屏幕状态				如果值为 true 阅读器将全屏幕显示.
screenWidth			屏幕宽度				如果值为 0 将由阅读器获取默认宽度.
screenHeight		屏幕高度				如果值为 0 将由阅读器获取默认高度.
gbCharWidth			中文字符宽度			如果值为 0 将由阅读器获取默认宽度.
textFontSize		文本字体大小			0-小号, 1-中等, 2- 大号
textRowSpace		文本行间距
charSpace			字符间距
isShowPattern		是否显示背景图案
logoSize			启动画面大小			0-小图像, 1-大图像
leftSoft			左软键值				如果值为 0 阅读器将默认设置为手机数字键1
rightSoft			右软键值				如果值为 0 阅读器将默认设置为手机数字键3
isDoubleBuffered	是否支持图形双缓冲
timeZone			区域时间差
dataBufferSize		数据缓冲区大小			该值决定了每次阅读器载入数据的大小.单位:字节
jarSizeLimit		JAR文件大小限制			根据手机支持单个JAR文件的大小设置该值.单位:字节
classFiles			引入的类文件
-->
<phoneConfig>
	<!-- DefaultPhone -->
	<phone>
		<add key="model" value="Phone-KJava1.0"/>
		<add key="description" value="所有支持 KJava1.0 手机"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="0"/>
		<add key="screenHeight" value="0"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="0" />
		<add key="rightSoft" value="0" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="10240" />
		<add key="jarSizeLimit" value="61440" />
		<add key="classFile" value="class.wtk.midp10" />
	</phone>
	<phone>
		<add key="model" value="Phone-KJava2.0"/>
		<add key="description" value="所有支持 KJava2.0 手机"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="0"/>
		<add key="screenHeight" value="0"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="1"/>
		<add key="leftSoft" value="0" />
		<add key="rightSoft" value="0" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="20480" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	
	<!-- Nokia -->
	<phone>
		<add key="company" value="Nokia"/>
		<add key="model" value="2650,3100,3108,3120,3200,3300,6030,6100,6108,6220,6610,6610i,6820,7200,7210,7250,7250i"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="128"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="61440" />
		<add key="classFile" value="class.nokia.midp10" />
	</phone>
	<phone>
		<add key="company" value="Nokia"/>
		<add key="model" value="N-Gage QD,7650"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="176"/>
		<add key="screenHeight" value="208"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="1"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.nokia.midp10" />
	</phone>
		<phone>
		<add key="company" value="Nokia"/>
		<add key="model" value="7260,6230,6020,3220"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="128"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="122880" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	<phone>
		<add key="company" value="Nokia"/>
		<add key="model" value="N6101,N6102,N7270,N6170,N7360,N6060,N6111"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="160"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="122880" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	<phone>
		<add key="company" value="Nokia"/>
		<add key="model" value="N8800,N6230i"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="208"/>
		<add key="screenHeight" value="208"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="1"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="20480" />
		<add key="jarSizeLimit" value="122880" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	
	<!-- Motorola -->
	<phone>
		<add key="company" value="Motorola"/>
		<add key="model" value="L6,L2"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="149"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-21" />
		<add key="rightSoft" value="-22" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	<phone>
		<add key="company" value="Motorola"/>
		<add key="model" value="V220,V180,C650,C381"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="116"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-21" />
		<add key="rightSoft" value="-22" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	
	<!-- SonyEricsson -->
	<phone>
		<add key="company" value="SonyEricsson"/>
		<add key="model" value="T628,T618"/>
		<add key="isFullScreen" value="false"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="127"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="false" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="0" />
		<add key="rightSoft" value="0" />
		<add key="isDoubleBuffered" value="false" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="10240" />
		<add key="jarSizeLimit" value="61440" />
		<add key="classFile" value="class.wtk.midp10" />
	</phone>
	<phone>
		<add key="company" value="SonyEricsson"/>
		<add key="model" value="K300C,J300C"/>
		<add key="isFullScreen" value="true"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="128"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="15360" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
	
	<!-- Samsung -->
	<phone>
		<add key="company" value="Samsung"/>
		<add key="model" value="X478,E818,E808,E638,E338,E708,E108,D488,X488,X458"/>
		<add key="isFullScreen" value="false"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="144"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="0" />
		<add key="rightSoft" value="0" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="10240" />
		<add key="jarSizeLimit" value="97280" />
		<add key="classFile" value="class.wtk.midp10" />
	</phone>
	<phone>
		<add key="company" value="Samsung"/>
		<add key="model" value="E700"/>
		<add key="isFullScreen" value="false"/>
		<add key="screenWidth" value="128"/>
		<add key="screenHeight" value="140"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="0"/>
		<add key="leftSoft" value="0" />
		<add key="rightSoft" value="0" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="10240" />
		<add key="jarSizeLimit" value="61440" />
		<add key="classFile" value="class.wtk.midp10" />
	</phone>
	
	<!-- NEC -->
		<phone>
		<add key="company" value="NEC"/>
		<add key="model" value="N840"/>
		<add key="isFullScreen" value="false"/>
		<add key="screenWidth" value="240"/>
		<add key="screenHeight" value="255"/>
		<add key="gbCharWidth" value="0"/>
		<add key="textFontSize" value="1"/>
		<add key="textRowSpace" value="6" />
		<add key="charSpace" value="0" />
		<add key="isShowPattern" value="true" />
		<add key="logoSize" value="1"/>
		<add key="leftSoft" value="-6" />
		<add key="rightSoft" value="-7" />
		<add key="isDoubleBuffered" value="true" />
		<add key="timeZone" value="0" />
		<add key="dataBufferSize" value="20480" />
		<add key="jarSizeLimit" value="261120" />
		<add key="classFile" value="class.wtk.midp20" />
	</phone>
</phoneConfig>